[fltsim.x]
title=PMDG 777-3F2ER Air Astana P4-KFB
sim=B777-300ER
model=
panel=
sound=
texture=P4-KFB
atc_airline=Astana Line
atc_id=P4-KFB
atc_flight_number=885
atc_model=777-300ER
atc_heavy=1
atc_parking_types=GATE,RAMP
atc_type=BOEING
ui_createdby=PMDG
ui_manufacturer=Boeing
ui_type=777-300ERX
ui_typerole=777-300ERX
ui_variation=Air Astana
airline_name=Air Astana
description=Boeing 777-300ER powered by GE90 engines v 1.0\nPMDG Simulations\nwww.precisionmanuals.com \n\nProduced under license from Boeing Management Company.\n\nBoeing 777, 777-300, 777-300ER & Boeing are among the trademarks owned by Boeing.
visual_damage=0